<?php
//用于翻译不能翻译的语言
$this->translate('采购');
$this->translate('采购订单');
$this->translate('订单列表');
$this->translate('添加订单');
$this->translate('编辑订单');
$this->translate('删除订单');
$this->translate('查看订单');
$this->translate('审核订单');
$this->translate('取消订单');
$this->translate('删除订单内商品');
$this->translate('采购入库');
$this->translate('入库列表');
$this->translate('添加入库');
$this->translate('查看入库信息');
$this->translate('删除入库');
$this->translate('待入库单入库');
$this->translate('采购退货');
$this->translate('退货列表');
$this->translate('查看详情');
$this->translate('退货完成');
$this->translate('取消退货');
$this->translate('添加退货');